<!-- Affelio: Open social networking software                 -->
<!-- Copyright 2004-2005 Fish Grove                           -->
<!-- For more information, please refer following web site.   -->
<!--    http://affelio.jp/ (Japan)                            -->
<!--    http://affelio.jp/ (USA and other area)               -->

if(document.getElementById){
	document.writeln('<style type="text/css" media="all">');
	document.writeln('<!--');
	document.writeln('.sidehide{display:none;}');
	document.writeln('-->');
	document.writeln('</style>');
}

function showHide(id){
	var disp = document.getElementById(id).style.display;
	if(disp == "block"){
		document.getElementById(id).style.display = "none";
	}else{
		document.getElementById(id).style.display = "block";
	}
	return false;
}
